National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-7139

Change History

Initial Analysis - 4/11/2019 1:24:25 PM

Action Type Old Value New Value
Changed Reference Type
https://www.ambionics.io/blog/magento-sqli No Types Assigned
https://www.ambionics.io/blog/magento-sqli Exploit, Third Party Advisory
Added CWE
CWE-89
Added CVSS V2
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Added CVSS V3
AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
Added CPE Configuration
OR
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions up to (excluding) 1.9.4.1
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions from (including) 1.14.0.0 up to (excluding) 1.14.4.1
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions from (including) 2.1.0 up to (excluding) 2.1.17
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.1.0 up to (excluding) 2.1.17
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions from (including) 2.2.0 up to (excluding) 2.2.8
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.2.0 up to (excluding) 2.2.8
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions from (including) 2.3.0 up to (excluding) 2.3.1
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.3.0 up to (excluding) 2.3.1